## r-cran-fail 1.2

=== DESCRIPTION ===
Package: fail
Type: Package
Title: File Abstraction Interface Layer (FAIL) mimicking a key-value
        store
Description: More comfortable interface to work with a directory of R data or
    source files
Version: 1.2
Author: Michel Lang <michellang@gmail.com>
Maintainer: Michel Lang <michellang@gmail.com>
URL: https://github.com/mllg/fail
License: BSD_3_clause + file LICENSE
Imports: BBmisc
Suggests: testthat
ByteCompile: yes
Collate: 'helper.R' 'methods.R' 'zzz.R' 'cache.R' 'fail.R' 'worker.R'
        'sail.R' 'backends.R' 'constructor.R'
Packaged: 2013-09-19 11:29:30 UTC; lang
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-09-19 14:12:29
