=== debian/changelog ===
r-cran-fail (1.2-1) unstable; urgency=low

  * Initial release (Closes: #752144)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jun 2014 22:52:06 +0200
