=== debian/control ===
Source: r-cran-fail
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
XS-Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev (>= 3.0.0),
               r-cran-bbmisc
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/packages/trunk/R/r-cran-fail/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-fail/trunk/
Homepage: http://cran.r-project.org/web/packages/fail/

Package: r-cran-fail
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends},
         r-cran-bbmisc
Description: GNU R File Abstraction Interface Layer (FAIL) mimicking a key-value store
 This package provides a File Abstraction Interface Layer (FAIL)
 mimicking a key-value store.  It is a more comfortable interface to work
 with a directory of R data or source files.
