=== debian/changelog ===
r-cran-fail (1.3-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 08:57:14 +0200

r-cran-fail (1.3-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * cme fix dpkg-control
  * Standards-Version: 4.1.1
  * debhelper 10
  * Convert from cdbs to dh-r
  * Secure URI in watch file
  * Canonical homepage for CRAN packages

 -- Andreas Tille <tille@debian.org>  Thu, 19 Oct 2017 12:51:33 +0200

r-cran-fail (1.3-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Fix DEP5

 -- Andreas Tille <tille@debian.org>  Sat, 31 Oct 2015 08:24:46 +0100
