=== debian/control ===
Source: r-cran-fail
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-bbmisc,
               r-cran-checkmate
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fail
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fail.git
Homepage: https://cran.r-project.org/package=fail

Package: r-cran-fail
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R File Abstraction Interface Layer (FAIL) mimicking a key-value store
 This package provides a File Abstraction Interface Layer (FAIL)
 mimicking a key-value store.  It is a more comfortable interface to work
 with a directory of R data or source files.
