=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/fail_([-\d.]*)\.tar\.gz
